## rust-configparser 2.0.0

=== debian/changelog ===
rust-configparser (2.0.0-1) unstable; urgency=medium

  * Package configparser 2.0.0 from crates.io using debcargo 2.4.4

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 26 Mar 2021 11:49:13 -0400
