=== debian/control ===
Source: rust-configparser
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/configparser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/configparser
Homepage: https://github.com/mexili/configparser-rs
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-configparser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-configparser+default-dev (= ${binary:Version}),
 librust-configparser-2-dev (= ${binary:Version}),
 librust-configparser-2+default-dev (= ${binary:Version}),
 librust-configparser-2.0-dev (= ${binary:Version}),
 librust-configparser-2.0+default-dev (= ${binary:Version}),
 librust-configparser-2.0.0-dev (= ${binary:Version}),
 librust-configparser-2.0.0+default-dev (= ${binary:Version})
Description: Simple configuration parsing utility with no dependencies that allows you to parse INI and ini-style syntax - Rust source code
 You can use this to write Rust programs which can be customized by end users
 easily.
 .
 This package contains the source for the Rust configparser crate, packaged by
 debcargo for use with cargo and dh-cargo.
