## rust-configparser 3.0.2

=== debian/changelog ===
rust-configparser (3.0.2-2) unstable; urgency=medium

  * Package configparser 3.0.2 from crates.io using debcargo 2.6.0
  * Use CARGO_TARGET_TMPDIR instead of /tmp as it is safer.
  * Avoiding changing current directory in tests, it leads to race conditions.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 11 Feb 2023 08:18:13 +0000

rust-configparser (3.0.2-1) unstable; urgency=medium

  * Team upload.
  * Package configparser 3.0.2 from crates.io using debcargo 2.6.0
  * Patch to write test files in /tmp to avoid permission error (Closes: #1030971)
  * Collapse features

 -- Blair Noctis <n@sail.ng>  Sat, 11 Feb 2023 07:14:28 +0000

rust-configparser (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package configparser 2.0.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 May 2022 20:24:59 +0200
