=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test configparser 3.0.2 --all-targets --all-features
Features: test-name=rust-configparser:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test configparser 3.0.2 --all-targets --no-default-features --features async-std
Features: test-name=librust-configparser-dev:async-std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test configparser 3.0.2 --all-targets
Features: test-name=librust-configparser-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test configparser 3.0.2 --all-targets --no-default-features --features indexmap
Features: test-name=librust-configparser-dev:indexmap
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test configparser 3.0.2 --all-targets --no-default-features
Features: test-name=librust-configparser-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
