## rust-configparser 3.0.3

=== debian/changelog ===
rust-configparser (3.0.3-3) unstable; urgency=medium

  * Team upload.
  * Package configparser 3.0.3 from crates.io using debcargo 2.6.1
  * Relax dependency on indexmap.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 11 Feb 2024 02:59:37 +0000

rust-configparser (3.0.3-2) unstable; urgency=medium

  * Add debian/patches/downgrade-indexmap.patch
  * Refresh patches to apply without offset.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 10 Dec 2023 21:30:48 +0100

rust-configparser (3.0.3-1) unstable; urgency=medium

  * Team upload.
  * Package configparser 3.0.3 from crates.io using debcargo 2.6.0

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 09 Dec 2023 19:50:34 +0100

rust-configparser (3.0.2-3) unstable; urgency=medium

  [ Jelmer Vernooij ]
  * Team Upload.
  * Clean output files to make build reproducible. Thanks, Chris Lamb.
    Closes: #986877

 -- Holger Levsen <holger@debian.org>  Sun, 19 Nov 2023 11:32:42 +0100
