=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/configparser]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/configparser
 Homepage: https://github.com/QEDK/configparser-rs
@@ -22,7 +22,7 @@
 Depends:
  ${misc:Depends},
  librust-async-std-1+default-dev (>= 1.12.0-~~),
- librust-indexmap-1+default-dev (>= 1.9.1-~~)
+ librust-indexmap+default-dev (>= 1.9.1-~~)
 Provides:
  librust-configparser+async-std-dev (= ${binary:Version}),
  librust-configparser+default-dev (= ${binary:Version}),
@@ -35,13 +35,12 @@
  librust-configparser-3.0+async-std-dev (= ${binary:Version}),
  librust-configparser-3.0+default-dev (= ${binary:Version}),
  librust-configparser-3.0+indexmap-dev (= ${binary:Version}),
- librust-configparser-3.0.2-dev (= ${binary:Version}),
- librust-configparser-3.0.2+async-std-dev (= ${binary:Version}),
- librust-configparser-3.0.2+default-dev (= ${binary:Version}),
- librust-configparser-3.0.2+indexmap-dev (= ${binary:Version})
+ librust-configparser-3.0.3-dev (= ${binary:Version}),
+ librust-configparser-3.0.3+async-std-dev (= ${binary:Version}),
+ librust-configparser-3.0.3+default-dev (= ${binary:Version}),
+ librust-configparser-3.0.3+indexmap-dev (= ${binary:Version})
 Description: Simple INI and ini-style configuration parsing utility - Rust source code
  You can use this to write Rust programs which can be customized by end users
  easily.
  .
- This package contains the source for the Rust configparser crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "configparser"
