=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 
 override_dh_auto_test:
 	dh_auto_test -- test --all
+	rm -rf output.ini output2.ini
 
 UPSTREAM_FILES = .cargo_vcs_info.json .gitignore .travis.yml CHANGELOG.md Cargo.toml Cargo.toml.orig LICENSE-* README.md src/*.rs tests/test.*
